@media screen and (min-width: 1260px) {
	#header, #navbar, #featured, #content, #partners, #footer {
		width: 1200px;
	}	
}



@media screen and (max-width: 1280px) {
	/* Homepage                                         */
	/* ------------------------------------------------ */
	#header, #navbar, #featured, #content, #partners, #footer {
		width: auto;
	}
    
    
	#phone {
		margin-right: 12px;
	}
	
	#featured-products-wrapper {
		margin: 0;
	}
	
	img#logo-big {
		margin-left: 5px;
	}
	
	#content-main-home {
		margin: 25px 0 20px 278px;
		float: none;
		width: auto;
	}
    
	#content-right {
		float: none;
		width: auto;
		clear: both;
	}

}


@media screen and (max-width: 790px) {
	#tagline {
		font-size: 18px;
		line-height: 150%;
		padding-top: 20px;
	}
	
	#tagline-header {
		font-size: 22px;
	}
	
	.featured-product {
		width: 50%;
	}
	
	.featured-text {
		font-size: 17px;
	}
	
	.product {
		width: 50%;
	}

}



@media screen and (max-width: 760px) {
	/* Navbar                                           */
	/* ------------------------------------------------ */
	#navbar nav > ul {
		display: none;
	}
	
	.anchor-link {
		display: block;
	}
	
	#navbar {
		background: #0f5a89;
	}
	
	#navbar ul.open { 
		background-color: #f4f4f4;
		box-shadow: 1px 1px 6px #444444;
		display: block;
		list-style: none outside none;
		margin: 0;
		padding: 0;
		position: absolute;
		left: 10%;
		top: 51px;
		width: 80%;
		z-index: 999;
	}
	
	#navbar ul.open li {
		float: none; 
		display: block;
		list-style: none;
		text-align: center;
		border-bottom: 1px solid #ccc;
	}
	
	#navbar ul.open li a {
		display: block;
		padding: 4px 10px;
		color: #333;
		text-decoration: none;
	}
	  
	#navbar ul.open li a:hover, #navbar ul.open li.current_page_item a {
		background: #204d74;
		color: #fff;
	}
	
	#navbar ul.open li:last-child {
		border-bottom: 0;
	}
}



@media screen and (max-width: 630px) {
	#slideshow, #featured, #tagline, #tagline-shadow, #subpage-padding {
		display: none;
	}

	#tagline-small {
		display: block;
		color: #8ad5ef;
	}
	
	#logobar {
		text-align: center;
		height: auto;
	}
	#logobar img {
		margin: 0 auto;
	}
	
	#phone {
		float: none;
		margin: 10px auto;
		width: 170px;
		
	}

	#content-left {
		float: none;
		width: auto;
		margin-bottom: 20px;
	}
	
	
	
	#content-main {
		margin-left: 0;
	}
	
	
	
	.footer-column-wrapper {
		float: none;
		width: 100%;
	}
	
	.footer-column {
		border-right: 0;
		border-bottom: 1px solid #8ad5ef;
		margin: 0 0 20px 0;
	}
}

@media screen and (max-width: 500px) {
	#partners img {
		margin: 0 auto;
		display: block;
	}
}